## org.apache.mahout.utils.regex
Interface RegexTransformer

All Known Implementing Classes:
  AnalyzerTransformer, ChainTransformer, IdentityTransformer, URLDecodeTransformer

    public interface RegexTransformer

Transforms the match of a regular expression.

Method Summary
`String` `transformMatch(String match)`

Method Detail

### transformMatch

    String transformMatch(String match)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.